
/* Sala Prensa div body*/
div#spdivbody
{
	width:954px;
	overflow:hidden;
	margin: 5px;
}

/* Sala Prensa div Barra Navegacion */
div#Icontenedor111
{
	height: 20px;
	padding: 4px 0 0 5px;
}

/* Sala Prensa Cabecera*/
div#spCabecera
{
	padding-top:   15px;
	padding-left:  15px;
	padding-right:  3px;
	
	}

/* Sala Prensa Cabecera => Titulo*/
div#spCabecera #spTitulo
{
	font-family: Arial;
	font-size: 20px;
	color: #9E0039;
	}

/* Sala Prensa Cabecera => Contenido*/
div#spContenido
{
	padding-top:     5px;
	padding-left:   15px;
	padding-right:   3px;
	}
	
/***** AFILIADOS *****/
#spContenidoAfiliados {
margin: 10px;
background-color: #FFFFFF;
border: 1px solid #FAAF05;
overflow: hidden;
height: auto;
}
	
#spContenidoAfiliadosEsq {
margin: 14px;
font-family: Arial;
font-size: 12px;
color:  #003366;
float: left;
width: 660px;
}
	
#spContenidoAfiliadosEsq ul {
list-style-type: square;
margin: 0 20px;
padding: 0;
}

#spContenidoAfiliadosDer {
padding: 25px;
font-family: Arial;
font-size: 12px;
color:  #003366;
float: right;
width: 225px;
background-color: #FEF3DA;
height: 100%;
}

/* Sala Prensa Cabecera/Contenido => Lateral (ver lateral.css) */

/* Sala Prensa Cabecera/Contenido => Interior*/
div#spContenido #spInterior
{
	padding-top: 10px;
	width: 620px;
	float: right;
	}

/* Sala Prensa Cabecera/Contenido/Interior => Titular*/
div#spContenido #spInterior #spTitular
{
	width: 620px;
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	color:  #003366;
	float: left;
	
}

/* Sala Prensa Cabecera/Contenido/Interior => Descripcion*/
div#spContenido #spInterior #spDescripcion
{
	width: 450px;
	font-family: Arial;
	font-size: 11px;
	color:  #003366;
	float:left;
}

.arial11azul
{
	font-family: Arial;
	font-size: 11px;
	color: #003366;
}

/* Sala Prensa Cabecera/Contenido/Interior => Imagen de la descripcion*/
div#spContenido #spInterior #spDescImagen
{
	width: 170px;
	/*height: 575px;*/
	float: right;
}

/* Logis.aspx */

div#spContenido #spInterior #spLogis
{
	width: 600px;
	}

div#spContenido #spInterior #spLogis ul
{
	list-style: none;
	padding: 0px;
	}

div#spContenido #spInterior #spLogisIzq
{
	padding-right: 5px;
	width: 285px;
	float: left;
	}

/* clase pad: determina el padding 20 a la izquierda (para centrar un poco mejor las imagenes. */
div#spContenido #spInterior .pad
{
	padding-left: 20px;
}

div#spContenido #spInterior #spLogisDer
{
	padding-left: 5px;
	width: 285px;
	float: right;
	}	

div#spContenido #spInterior .fila
{
	width: 285px;
	height: 170px;
	}

div#spContenido #spInterior .fila .imagen
{
	width: 155px;
	height: 170px;
	float: left;
	}

div#spContenido #spInterior .fila .enlaces
{
	width: 130px;
	height: 160px;
	float: right;
	text-align: center;
	vertical-align: middle;
	}


/* Logotipos */
div#spContenido #spInterior .filaLogotipos
{
	padding: 10px;
	padding-bottom: 0px;
	width: 200px;
	height: 160px;
	}
	
div#spContenido #spInterior .filaLogotipos ul.izq
{
	padding: 0px;
	margin: 0px;
	width: 100px;
	float:left;
	font-family: Arial;
	font-size: 11px;
	color:  #003366;
	}

div#spContenido #spInterior .filaLogotipos ul.der
{
	padding: 0px;
	margin: 0px;
	width: 100px;
	float: right;
	font-family: Arial;
	font-size: 11px;
	color:  #003366;
	}
	a.sub{text-decoration:underline	}	